"use strict";

var _react = _interopRequireDefault(require("react"));

var _chai = require("chai");

var _enzyme = require("enzyme");

var _popover = _interopRequireDefault(require("../popover"));

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

describe('Popover', () => {
  it('should be shown when rendered', () => {
    const wrapper = (0, _enzyme.mount)( /*#__PURE__*/_react.default.createElement(_popover.default, {
      anchorPoint: {
        top: 0,
        left: 0
      }
    }, "Hello, im visible!"));
    (0, _chai.expect)(wrapper.find('.klara-ui-popover')).to.exist();
  });
});