"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = void 0;

var _react = _interopRequireDefault(require("react"));

var _propTypes = _interopRequireDefault(require("prop-types"));

var _button = _interopRequireDefault(require("../../components/button/button"));

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

function _extends() { _extends = Object.assign || function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }

const NewTab = (_ref) => {
  let {
    onClick
  } = _ref;
  return /*#__PURE__*/_react.default.createElement("div", {
    className: "klara-ui-tabs__add-tab"
  }, /*#__PURE__*/_react.default.createElement(_button.default, _extends({
    type: "ghost",
    icon: "add",
    size: "small"
  }, onClick ? {
    onClick
  } : {}, {
    disabled: !onClick
  })));
};

NewTab.propTypes = {
  onClick: _propTypes.default.func
};
NewTab.defaultProps = {
  onClick: undefined
};
var _default = NewTab;
exports.default = _default;