"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = void 0;
const theme = {
  // colors
  brandLightest: '#f6eef6',
  brandLight: '#a329a3',
  brandBase: '#8c238c',
  brandDark: '#5c1d61',
  whiteBase: '#ffffff',
  whiteDarker: '#fafafa',
  grayLightest: '#f7f8f9',
  grayLighter: '#eef1f2',
  grayLight: '#d3dbdf',
  grayBase: '#99abb3',
  grayDark: '#617983',
  grayDarker: '#415158',
  grayDarkest: '#20292b',
  activeLightest: '#e0fcff',
  activeLight: '#00c9e0',
  activeBase: '#00B0C5',
  successLightest: '#d3f0e1',
  successLight: '#27CC76',
  successBase: '#21b468',
  warningLightest: '#ffefd6',
  warningLight: '#FFB642',
  warningBase: '#ff9d00',
  dangerLightest: '#f8d3cc',
  dangerLight: '#F24625',
  dangerBase: '#da2300',
  attentionBase: '#ff4b1a',
  linkLight: '#0087e3',
  linkBase: '#0075c3',
  // padding
  paddingSmall: '4px',
  paddingMedium: '8px',
  paddingLarge: '12px',
  // fonts
  fontFamily: 'caption',
  fontWeight: 300,
  fontWeightBold: 500,
  fontLineHeight: 1.4,
  fontLineHeightHeadline: 1.625,
  fontSmall: '0.7857142857rem',
  fontMedium: '14px',
  fontLarge: '1.2857142857rem',
  fontHuge: '1.8571428571rem',
  fontSizeEditor: '1.1428571429rem',
  fontSizeEditorHeadline: '1.8571428571rem',
  fontSizeEditorSubHeadline: '1.5rem'
};
var _default = theme;
exports.default = _default;