import React from 'react';
import { expect } from 'chai';
import { mount } from 'enzyme';

import Popover from '../popover';

describe('Popover', () => {
  it('should be shown when rendered', () => {
    const wrapper = mount(
      <Popover anchorPoint={{ top: 0, left: 0 }}>Hello, im visible!</Popover>
    );

    expect(wrapper.find('.klara-ui-popover')).to.exist();
  });
});
